Create Page
ページを手動作成する。 CLAUDE_CODE_INSTRUCTIONS.md Section 9 に準拠。
POST
/pagesHeader parameters
authorizationstring | anyX-Api-Keystring | anyRequest body
requiredapplication/jsontitlestringrequiredcontentstringrequiredtagsstring[]default: []
Responses
200Successful Response
any422Validation Error
detailValidationError[]Show propertiesHide properties
Array of
ValidationErrorlocstring | integer[]requiredShow propertiesHide properties
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequiredtypestringrequiredRequest
curl -X POST "/pages" \
-H "Content-Type: application/json" \
-d '{
"title": "string",
"content": "string",
"tags": []
}'const response = await fetch("/pages", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"title": "string",
"content": "string",
"tags": []
})
});import requests
response = requests.post(
"/pages",
headers={
"Content-Type": "application/json"
},
json={
"title": "string",
"content": "string",
"tags": []
},
)Response
"string"{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}